Bug 1397509 - many vm create/remove/stop/start Azure events are absent in timelines though present in DB
Summary: many vm create/remove/stop/start Azure events are absent in timelines though ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.1
Assignee: Bronagh Sorota
QA Contact: Ievgen Zapolskyi
URL:
Whiteboard: provider:event:azure:timeline
Depends On: 1390587
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-22 16:37 UTC by Satoe Imaishi
Modified: 2017-02-27 19:24 UTC (History)
6 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1390587
Environment:
Last Closed: 2017-02-27 19:24:45 UTC
Category: ---
Cloudforms Team: Azure
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 4 CFME Bot 2017-01-06 21:50:50 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/2b1f8e6cbdd5ff5fabb747c456d6c2d8f12853de

commit 2b1f8e6cbdd5ff5fabb747c456d6c2d8f12853de
Author:     Greg Blomquist <blomquisg@gmail.com>
AuthorDate: Fri Nov 18 12:09:40 2016 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Jan 6 16:41:39 2017 -0500

    Merge pull request #10 from bronaghs/event_not_mapped_to_vm_bz1390587
    
    Update the case of the Azure event vm_ems_ref property
    (cherry picked from commit f616de944c13e2b50e3146597cd57b58c2579b9d)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1397509

 app/models/manageiq/providers/azure/event_catcher_mixin.rb            | 4 ++--
 .../providers/azure/cloud_manager/event_catcher/runner_spec.rb        | 4 ++--
 2 files changed, 4 insertions(+), 4 deletions(-)

Comment 5 Ievgen Zapolskyi 2017-01-30 12:34:02 UTC
there are side issues found but the main issue is fixed.

Comment 7 errata-xmlrpc 2017-02-27 19:24:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.